Subject: [os2genau_digest] No. 972
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 6 Nov 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 05 November 2004
 Number  972
**************************************************

Subjects for today
 
1  Re:  MP3 playing : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  os2 - eComStation v2.0 (planned features) : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  os2 - eComStation v2.0 (planned features) : Kev <kdownes at tpg dot com dot au>
4   Firefox and Mozilla : Kev <kdownes at tpg dot com dot au>
5  Re:  os2 - eComStation v2.0 (planned features) : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
6  Re:  Firefox and Mozilla : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 05 Nov 2004 08:41:27 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  MP3 playing

Hi Chris,

Have tried that with limited success.  I could only find a way to 
associate to a program like PM123 or Z! (or even the wave editor) but 
not to OS/2's built in MM subsystem.  I prefer to select a file from the 
desktop or ecomcentre and play it like that.  If I want to play a list 
of tracks, then I simply run PM123 and add what I want to it's playlist 
manager.

Cheers
G

>
>Why not simply set up a general association for *.MP3?
>
>-Chris
>
>  
>
>  
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 05 Nov 2004 13:19:25 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  os2 - eComStation v2.0 (planned features)

Robert Traynor (BobT) wrote:

>Extract from bottom of web page at:-
>http://www.os2irc dot org/ecomstationinfo.html
>
>Planned features of the next version of os/2. = eCS 2.0
>
>------------- Quote on ------------------------------------------
>eComStation v2.0 (planned):
># Will introduce Security/2 integrated with a GUI that
>  will provide multiple desktops with local user logon!
>
>* Local Access rights for users for files, directories,
>  and resources.
>
>* The GUI was demo'd at WarpStock Weekend in 2003
># Encryption of files on JFS
># Bootable JFS
>
>* Hopefully will be introduced, more testing is
>  required.  JFS has had many updates from IBM that has
>  greatly improved stability.
>
>* Big cache supported by JFS
># New Boot managers: UPART & Air-Boot (IBM Bootmanager
>  will still be included)
># Improvement in APM support (This is currently under
>  investigation but has High Priority)
># ACPI support in conjunction with NetLabs
># Partition/Volume management using LVMPM (A new native
>  GUI LVM tool)
>
>* A limited DFSee will be integrated that will allow
>  resizing of partitions (Allowing for example a
>  Windows partition to be resized to make room for a
>  partition for eComStation for users migrating from
>  Windows to eComStation.)
>
># Networking: NetDrive with Samba 3.0 (if its Free) and
>  a refresh of TCP/IP
>
># Multimedia:
>
>* DTA (Data Transport Agent), a native MMOS/2
>  (High quality Beta Testers Needed for this project!
>  Testers need to provide SPECIFIC FEEDBACK! More
>  information on this project can be found in the
>  "Download Menu" section of the www.ecomstation dot com
>  site for registered users of eComStation.)
>
>* Will run in private memory, not shared!
>
>* New Timer0.sys & Clock01.sys
>
>* Replacement of IBM's audio editor with Audio Station
>
>* PNG MMIO Codec
>
>* RealPlayer Codec (More legal research required.
>  Volunteer support needed!)
>
>* Firewire support (Basic chipset support) iPod is
>  currently reported to work with the current driver
>  that is in development!
>
>
>* More Drivers
>
>* GENMAC (Supporting more network chipsets..25
>  chipsets)
>
>* LSI 320 & 320 Adaptec SCSI Out-of-box support
>
>* SATA support (using Dani's drivers) Note: eComStation
>  currently with the latest Dani's drivers supports
>  more HardDrives than Windows XP!
>
>* Further UNIAUD drivers and MIDI support
>  
>
Hi Robert,

Things are really looking good - I particularly was glad to hear about 
the firewire driver work!
JFS-boot working fine here, already. Native LVMPM would definitely be a 
great improvement over LVMGUI.cmd

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 05 Nov 2004 15:04:45 +0000
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  os2 - eComStation v2.0 (planned features)

Hi Robert

Robert Traynor (BobT) wrote:

> # New Boot managers: UPART & Air-Boot (IBM Bootmanager
>   will still be included)

Air-Boot brought me undone once.  I ended up with a corrupt MBR.

> * A limited DFSee will be integrated that will allow
>   resizing of partitions (Allowing for example a
>   Windows partition to be resized to make room for a
>   partition for eComStation for users migrating from
>   Windows to eComStation.)

QParted is another free/GPL Partition Magic clone which is quite good.

> # Multimedia:

How about integrating MP3 and Ogg classes into the WPS.

> * More Drivers

Always welcome!

Sounds great.

Cheers
Kev
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 05 Nov 2004 15:36:09 +0000
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Firefox and Mozilla

Hi all

I have a fresh install of eCS 1.2 with the default install of Mozilla. 
I want to move to Firefox.

Can I do this *easily*?
Do I simply install Firefox and delete Mozilla when I'm ready?
Can I migrate my \HOME\ directory to Firefox?
If so, how?

Any help would be appreciated.  Remember I'm dumb!!

Thanx
Kev Downes
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 05 Nov 2004 19:56:07 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  os2 - eComStation v2.0 (planned features)

On Fri, 05 Nov 2004 15:04:45 +0000, Kev wrote:
> Hi Robert
> Robert Traynor (BobT) wrote:
> 
> > # New Boot managers: UPART & Air-Boot (IBM Bootmanager
> >   will still be included)
> 
> Air-Boot brought me undone once.  I ended up with a corrupt MBR.
> 
<SNIP>

Hi,

As I was involved with the latest beta test (1.02 and 1.03), I can say that the version
1.02 is deadly..  I use 1.01 (my favourite) or 1.03 which is now on hobbes
or probably on the os2site at :-  http://www.os2site dot com/

Regards,
Robert Traynor (BobT).
5 November 2004   19:55

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 05 Nov 2004 19:43:11 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox and Mozilla

On Fri, 05 Nov 2004 15:36:09 +0000, Kev wrote:

>Hi all

Hi Kev, this is "one" here, I'm sure "all" is still around somewhere, though
<G>

>I have a fresh install of eCS 1.2 with the default install of Mozilla. 
>I want to move to Firefox.

Fine.

>Can I do this *easily*?

No. It will always take at least *some* effort.

>Do I simply install Firefox and delete Mozilla when I'm ready?

That would be the simplest, as long as you have not invested a lot of
time/effort in building up your Mozilla profile and settings, which you want
to migrate to Firefox. 

>Can I migrate my \HOME\ directory to Firefox?

Possibly, but...

>If so, how?

Do you have a Mozilla Profiles path in CONFIG.SYS? 
Something that says SET MOZILLA_HOME= Drive:\path

If so, then install Firefox first, before deleting Mozilla.

If you don't, then set up a folder such as Drive:\MOZPROFILES (with NO tree
below it) and put the line in CONFIG.SYS.

>Any help would be appreciated.  Remember I'm dumb!!

Then I would suggest installing Firefox, which will honour that path setting,
and put your default profile in there. 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... "Brutus? Yes, I know him..... Why do you ask?" - Julius Caesar
----------------------------------------------------------------------------------